#content_area img{max-width: 100%;} 
.jtpl-breadcrumb{display:none;}

div.flexmodul, div.n {
    padding: 0;
}
@media screen and (max-width:800px){
    .policy-about-thema{
        margin-left:-10px;
    }
}
.policy-about {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 85px;
}

.policy-thema {
    width: 1140px;
    max-width: 100%;
    margin: 0px auto 123px;
    padding: 0 20px;
}

.policy-activity{
    width: 1140px;
    max-width: 100%;
    margin: 0px auto 123px;
    padding: 0 20px;
}

.business-system {
    width: 1140px;
    max-width: 100%;
    margin: 0 auto 0px;
    padding: 0 20px;
}


@media screen and (max-width:767px){
    .policy-about {
        width: 100vw;
        margin-left: -10px;
        margin-top: 8px;
        margin-bottom: 63px;
    }

    .policy-thema {
        width: 100vw;
        max-width: 100vw;
        margin: 0px auto 88px;
        padding: 0 0px;
        margin-left: -10px;
    }


    .policy-activity {
        width: 1140px;
        max-width: 100%;
        margin: 0px auto 0;
        padding: 0 0px;
        max-width: calc(100% + 20px) !important;
        margin-left: -10px;
    }

}